.tooltip {
    opacity: 1 !important;
}

.tooltip-inner {
    background: rgb(242,242,247);
    border: 1px solid @gray_light4;
    color: @gray_dark3;
    box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.15);
    font-size: 14px;
}
.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
    top: 0;
    border-width: 0.4rem 0.4rem 0;
    border-top-color: @gray_light3;
}